<?xml version="1.0"?>
<plugin id="Gnumeric_numtheory">
	<information>
		<name>Number Theory</name>
		<name xml:lang="ca">Teoria de nombres</name>
		<name xml:lang="da">Talteori</name>
		<name xml:lang="de">Zahlentheorie</name>
		<name xml:lang="es">Teor&#237;a de n&#250;meros</name>
		<name xml:lang="fr">Th&#233;orie des nombres</name>
		<name xml:lang="ga">Teoiric Uimhir&#237;</name>
		<name xml:lang="gl">Teor&#237;a de N&#250;meros</name>
		<name xml:lang="hr">Teorija brojeva</name>
		<name xml:lang="hu">Sz&#225;melm&#233;let</name>
		<name xml:lang="it">Teoria dei numeri</name>
		<name xml:lang="ja">&#191;&#244;&#207;&#192;</name>
		<name xml:lang="ko">Number Theory</name>
		<name xml:lang="nl">Getal Theorie</name>
		<name xml:lang="nn">Nummer teori</name>
		<name xml:lang="no">Tallteori</name>
		<name xml:lang="pl">Teoria liczb</name>
		<name xml:lang="pt">Teoria Num&#233;rica</name>
		<name xml:lang="pt_BR">Teoria dos N&#250;meros</name>
		<name xml:lang="ro">Teorie numeric&#227;</name>
		<name xml:lang="ru">&#244;&#197;&#207;&#210;&#201;&#209; &#222;&#201;&#211;&#197;&#204;</name>
		<name xml:lang="sk">Te&#243;ria &#232;&#237;sel</name>
		<name xml:lang="sv">Talteori</name>
		<name xml:lang="tr">Say&#196;&#177; Teorisi</name>
		<name xml:lang="uk">&#244;&#197;&#207;&#210;&#166;&#209; &#222;&#201;&#211;&#197;&#204;</name>
		<name xml:lang="zh_TW">&#188;&#198;&#189;&#215;</name>
		<description>Several basic utilities for prime numbers, pi, phi, sigma. It also hold some simple bitwise operations</description>
		<description xml:lang="ca">Utilitats b&#224;siques per nombres primers, pi, phi, sigma. Tamb&#233; cont&#233; algunes operacions bit a bit b&#224;siques</description>
		<description xml:lang="da">Forskellige basale programmer for primtal, pi, sigma.  Modulet indeholder ogs&#229; nogle simple bitvise operationer</description>
		<description xml:lang="de">Mehrere grundlegende Hilfsfunktionen f&#252;r Primzahlen, Pi, Phi, Sigma. Enth&#228;lt auch einige einfache Einzelbit-Operationen</description>
		<description xml:lang="es">Utilidades b&#225;sicas para n&#250;meros primos, pi, phi, sigma.  Tambi&#233;n permite algunas operaciones de bits sencillas</description>
		<description xml:lang="fr">Nombreux utilitaires de base pour les nombres premiers, pi, phi, sigma. Il y a aussi quelques op&#233;rations simples bit &#224; bit</description>
		<description xml:lang="hu">N&#233;h&#225;ny pr&#237;msz&#225;mokkal kapcsolatos f&#252;ggv&#233;ny, pi, fi, szigma. Tartalmaz m&#233;g egy p&#225;r bitenk&#233;nti m&#251;veletet is.</description>
		<description xml:lang="it">Alcune utilit&#224; di base per numeri primi, pi, phi, sigma. Contiene anche alcune semplici operazioni bit a bit</description>
		<description xml:lang="ja">&#193;&#199;&#191;&#244;&#161;&#162;&#166;&#208;&#161;&#162;phi&#161;&#162;&#166;&#178;&#205;&#209;&#164;&#206;&#180;&#240;&#203;&#220;&#165;&#230;&#161;&#188;&#165;&#198;&#165;&#163;&#165;&#234;&#165;&#198;&#165;&#163;&#164;&#199;&#164;&#185;&#161;&#163;&#180;&#202;&#176;&#215;&#165;&#211;&#165;&#195;&#165;&#200;&#177;&#233;&#187;&#187;&#187;&#210;&#164;&#226;&#180;&#222;&#164;&#222;&#164;&#236;&#164;&#198;&#164;&#164;&#164;&#222;&#164;&#185;&#161;&#163;</description>
		<description xml:lang="nl">Enkele basis hulpmiddellen voor  priemgetallen, pi, phi, sigma. Het bevat ook enkele eenvoudige functies voor het manipuleren van bits.</description>
		<description xml:lang="nn">Fleire grunnleggande verkty for primtal, pi, phi, sigma. Den iinhel ogs&#229; enkle bitvise operasjonar.</description>
		<description xml:lang="no">Flere grunnleggende verkt&#248;y for primtall, pi, phi, sigma. Har ogs&#229; noen enkle bitvise operasjoner</description>
		<description xml:lang="pl">Kilka podstawowych funkcji zwi&#177;zanych z liczbami pierwszymi, pi, phi, sigma. Ponadto proste operacje bitowe.</description>
		<description xml:lang="pt">V&#225;rios utilit&#225;rios b&#225;sicos para n&#250;meros primos, pi, phi, sigma. Tamb&#233;m cont&#233;m algumas opera&#231;&#245;es bitwise</description>
		<description xml:lang="pt_BR">V&#225;rios utilit&#225;rios b&#225;sicos para n&#250;meros primos, pi, fi, sigma. Tamb&#233;m cont&#233;m algumas opera&#231;&#245;es simples bit-a-bit.</description>
		<description xml:lang="ro">C&#226;teva utilitare de baz&#227; pentru numere prime, pi, fi, sigma. Con&#254;ine de asemenea c&#226;teva opera&#254;ii pe bi&#254;i</description>
		<description xml:lang="ru">&#238;&#197;&#211;&#203;&#207;&#204;&#216;&#203;&#207; &#207;&#211;&#206;&#207;&#215;&#206;&#217;&#200; &#213;&#212;&#201;&#204;&#201;&#212; &#196;&#204;&#209; &#208;&#210;&#207;&#211;&#212;&#217;&#200; &#222;&#201;&#211;&#197;&#204;, &#240;&#201;, &#198;&#201;, &#211;&#201;&#199;&#205;&#193;. &#244;&#193;&#203;&#214;&#197; &#211;&#207;&#196;&#197;&#210;&#214;&#201;&#212; &#206;&#197;&#203;&#207;&#212;&#207;&#210;&#217;&#197; &#208;&#210;&#207;&#211;&#212;&#217;&#197; &#207;&#208;&#197;&#210;&#193;&#195;&#201;&#201; &#211; &#194;&#201;&#212;&#193;&#205;&#201;.</description>
		<description xml:lang="sk">Nieko&#181;ko z&#225;kladn&#253;ch n&#225;strojov pre prvo&#232;&#237;sla, pi, phi, sigma. Obsahuje aj niektor&#233; z&#225;kladn&#233; bitov&#233; oper&#225;cie</description>
		<description xml:lang="sv">Flera grundl&#228;ggande verktyg f&#246;r primtal, pi, phi och sigma. Det inneh&#229;ller &#228;ven en del enkla bitoperationer</description>
		<description xml:lang="tr">Pi, fi, sigma asal say&#196;&#177;lar i&#195;&#167;in &#195;&#167;e&#197;&#159;itli temel ara&#195;&#167;lar. Ayr&#196;&#177;ca bitler aras&#196;&#177; basit i&#197;&#159;lemler</description>
	</information>
	<loader type="g_module">
		<attribute name="module_file" value="numtheory.so"/>
	</loader>
	<services>
		<service type="function_group" id="num_theory">
			<category>Number Theory</category>
			<category xml:lang="ca">Teoria de nombres</category>
			<category xml:lang="da">Talteori</category>
			<category xml:lang="de">Zahlentheorie</category>
			<category xml:lang="es">Teor&#237;a de n&#250;meros</category>
			<category xml:lang="fr">Th&#233;orie des nombres</category>
			<category xml:lang="ga">Teoiric Uimhir&#237;</category>
			<category xml:lang="gl">Teor&#237;a de N&#250;meros</category>
			<category xml:lang="hr">Teorija brojeva</category>
			<category xml:lang="hu">Sz&#225;melm&#233;let</category>
			<category xml:lang="it">Teoria dei numeri</category>
			<category xml:lang="ja">&#191;&#244;&#207;&#192;</category>
			<category xml:lang="ko">Number Theory</category>
			<category xml:lang="nl">Getal Theorie</category>
			<category xml:lang="nn">Nummer teori</category>
			<category xml:lang="no">Tallteori</category>
			<category xml:lang="pl">Teoria liczb</category>
			<category xml:lang="pt">Teoria Num&#233;rica</category>
			<category xml:lang="pt_BR">Teoria dos N&#250;meros</category>
			<category xml:lang="ro">Teorie numeric&#227;</category>
			<category xml:lang="ru">&#244;&#197;&#207;&#210;&#201;&#209; &#222;&#201;&#211;&#197;&#204;</category>
			<category xml:lang="sk">Te&#243;ria &#232;&#237;sel</category>
			<category xml:lang="sv">Talteori</category>
			<category xml:lang="tr">Say&#196;&#177; Teorisi</category>
			<category xml:lang="uk">&#244;&#197;&#207;&#210;&#166;&#209; &#222;&#201;&#211;&#197;&#204;</category>
			<category xml:lang="zh_TW">&#188;&#198;&#189;&#215;</category>
			<functions>
				<function name="ithprime"/>
				<function name="nt_phi"/>
				<function name="nt_d"/>
				<function name="nt_sigma"/>
				<function name="isprime"/>
				<function name="nt_pi"/>
				<function name="nt_mu"/>
			</functions>
		</service>
		<service type="function_group" id="bitwise">
			<category>Bitwise Operations</category>
			<category xml:lang="ca">Operacions bit a bit</category>
			<category xml:lang="da">Bitvise operationer</category>
			<category xml:lang="de">Bitweise Operationen</category>
			<category xml:lang="es">Operaciones de bits</category>
			<category xml:lang="fr">Op&#233;rations bit &#224; bit</category>
			<category xml:lang="gl">Operaci&#243;ns de Bits</category>
			<category xml:lang="hu">Bitenk&#233;nti m&#251;veletek</category>
			<category xml:lang="it">Operazioni bit a bit</category>
			<category xml:lang="ja">&#165;&#211;&#165;&#195;&#165;&#200;&#177;&#233;&#187;&#187;</category>
			<category xml:lang="nl">Bewerken van Bits</category>
			<category xml:lang="nn">Bitvise operasjonar</category>
			<category xml:lang="no">Bitvise operasjoner</category>
			<category xml:lang="pl">Operacje bitowe</category>
			<category xml:lang="pt">Opera&#231;&#245;es Bitwise</category>
			<category xml:lang="pt_BR">Opera&#231;&#245;es Bit-a-bit</category>
			<category xml:lang="ro">Opera&#254;ii pe bi&#254;i</category>
			<category xml:lang="ru">&#239;&#208;&#197;&#210;&#193;&#195;&#201;&#201; &#211; &#194;&#201;&#212;&#193;&#205;&#201;</category>
			<category xml:lang="sk">Bitov&#233; oper&#225;cie</category>
			<category xml:lang="sv">Bitoperationer</category>
			<category xml:lang="tr">Bitler aras&#196;&#177; &#196;&#176;&#197;&#159;lemler</category>
			<functions>
				<function name="bitor"/>
				<function name="bitxor"/>
				<function name="bitand"/>
				<function name="bitlshift"/>
				<function name="bitrshift"/>
			</functions>
		</service>
	</services>
</plugin>
